@charset "utf-8";
/* CSS Document */
@font-face {
 font-family: MyCustomFont;
 src:url(../font/AGENCYR.eot);/* EOT file for IE */
}
@font-face {
 font-family: MyCustomFont;
 src:url(../font/AGENCYR.TTF);  /* TTF file for CSS3 browsers */
}
@font-face {
				font-family: 'EuphemiaCAS';
				src: url('euphemia.eot');
				src: url('../font/euphemia.eot?#iefix') format('embedded-opentype'),
						 url('../font/euphemia.woff') format('woff'),
						 url('../font/euphemia.ttf') format('truetype'),
						 url('../font/euphemia.svg#euphemia') format('svg');
				font-weight: normal;
				font-style: normal;
		}
.txt-script {
 font-family:MyCustomFont;
 color: #fff;
 font-size:24px;
 line-height:24px;
 font-weight:normal;
 text-transform:uppercase;
}

/*============================ GLOBEL CSS START =============================*/
*{
	margin:0;
	padding:0;
	border:none;
	box-sizing: border-box;
}
body{
	font-family:Arial, Helvetica, sans-serif;
	width:100%;
	background:#FFF;
	background:url(../images/bodyBg1.png) repeat center top;
	background-attachment:fixed;
}
a{
	text-decoration:none;
}

img{
	max-width:100%;
}

.clear{
	clear:both;
	height:0;
}


/*===================================================header start==========================================*/
#main-wrap{
/*	background:url(../images/bodyBg2.png) repeat center top;*/
	width:80%;
	margin:0 auto;
	overflow:hidden;
	float:left;
	position:relative;
	
	}
#header{
	width:100%;
	margin:0 auto;
	overflow:hidden;
	float:right;
	}
.wrapper{
	width:83.3%;
	margin:0 auto;
	overflow:hidden;
}
.logo{
	background:url(../images/logo3.png) no-repeat;
	width:250px;
	height:137px;
	position:relative;
	left:160px;
	margin:0 auto;
	display:block;

}
.topMenu{
	width:70.4%;
	height:40px;
	margin:0 auto;
	background:url(../images/menuBg1.png) no-repeat top;
	margin-bottom:7px;
	float:right;
	border-radius:8px;
}
.topMenu ul{
	padding:0;
	margin:0 0 0 8px;
	list-style:none;
}
/*.topMenu ul li{
	float:left;
	padding:5px 21px 7px 21px;
	color:#fff;	
	border-left:1px solid #fff;
	}*/
/*.topMenu ul li a{
	color:#2b0202;
	 font-family: MyCustomFont;
	 font-size:22px;
	 	text-shadow:1px 1px 0px #fff;	
		filter: Shadow(Color=#FFF, Direction=130, Strength=1); 
	}*/


.topMenu ul li {
    border-left: 1px solid #fff;
    color: #fff;
    float: left;
    padding: 7px 17px;
}


.topMenu ul li a {
    color: #2b0202;
    font-family: MyCustomFont;
    font-size: 19px;
    text-shadow: 1px 1px 0 #fff;
}

	
.topMenu ul li a:hover{
	color:#FF0000;
	}
.topMenu ul li a.active {
	color:#FF0000;
	
	}


/*TOP MENU END*/
.mainBody{
	width:74.5%;
	float:right;
	margin-bottom:15px;
	z-index:-1;
	}

/*CSS NEW AD*/
.bodyMid{
	width:94.5%;
	padding:0 18px 18px 18px;
	float:right;
	background: url(../images/bodyBgNew.png) 0 0 repeat;
	height:auto;
	border-radius:6px;
}
.map{
	width:70.8%;
	height:auto;
}
/*======================================== BODY BG CSS ==================================*/
/*CSS NEW AD*/
.banner{
	background:url(../images/bannerImg.png) no-repeat;
	width:708px;
	height:298px;
	margin:15px 0 0 0;
}
/*CSS NEW AD*/
.headingText{
	font-family:"MyCustomFont";
	font-size:35px;
	color:#FFF;
	padding:10px 0 10px 0;
	display:block;
	text-shadow:1px 1px 0 #000;
	filter: Shadow(Color=#000, Direction=130, Strength=1); /* IE Proprietary Filter*/
}
 p{
	font-size:13px;
	color:#FFF;
	text-align:justify;
	line-height:17px;
}
.image-letf{
	display:block;
	width:200px;
	margin:0 auto;
	text-align:center;
	z-index:100;
	}
.service_box {
    background: rgba(255, 255, 255, 0.1);
    margin-bottom: 15px;
    padding: 10px 20px;
}
.service_box h3 {
    color: #fff;
}
.service_box .image-letf {
    margin: 15px 0;
    text-align: left;
    width: auto;
}
.service_box p {
    margin-bottom: 20px;
}
.service_box:last-child{
	margin-bottom: 0;	
}
/*.maintain{
	width: 30%;
	float:left;
	border:1px solid #666;
	padding:5px;
	border-radius:3px;
	background:#FFF;
	box-shadow:2px 2px 3px #333333;
	min-height:355px;
	}
.image-letf{
	display:block;
	width:200px;
	margin:0 auto;
	text-align:center;
	z-index:100;
	}
.maintain h3{
	font-family: Tahoma, Geneva, sans-serif;
	font-size:18px;
	color:#9d30a4;
	font-style:normal;
	font-weight:normal;
	margin-bottom:5px;
	text-shadow:1px 1px 0 #000;
	}
.maintain p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:justify;	
	color:#000;
	}
.Repair{
	width: 30%;
	float:left;
	border:1px solid #666;
	padding:5px;
	border-radius:3px;
	background:#FFF;
	box-shadow:2px 2px 3px #333333;
	margin-left:35px;
	min-height:355px;	
	}
.Repair h3{
	font-family: Tahoma, Geneva, sans-serif;
	font-size:18px;
	color:#9d30a4;
	font-style:normal;
	font-weight:normal;
	margin-bottom:5px;
	text-shadow:1px 1px 0 #000;
	filter: Shadow(Color=#000, Direction=130, Strength=1);
	}
.Repair p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:justify;
	color:#000;
	}
.Modern{
	width: 30%;
	float:right;
	border:1px solid #666;
	padding:5px;
	border-radius:3px;
	background:#FFF;
	box-shadow:2px 2px 3px #333333;
	min-height:355px;
}	
.Modern h3{
	font-family: Tahoma, Geneva, sans-serif;
	font-size:18px;
	color:#9d30a4;
	font-style:normal;
	font-weight:normal;
	margin-bottom:5px;
	text-shadow:1px 1px 0 #000;
	filter: Shadow(Color=#000, Direction=130, Strength=1);	
	}
.Modern p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:justify;
	color:#000;
}	
.Optimization{
	width: 30%;
	float:left;
	border:1px solid #666;
	padding:5px;
	border-radius:3px;
	background:#FFF;
	box-shadow:2px 2px 3px #333333;
	margin-top:20px;
	min-height:355px;
	}
.Optimization h3{
	font-family: Tahoma, Geneva, sans-serif;
	font-size:18px;
	color:#9d30a4;
	font-style:normal;
	font-weight:normal;
	margin-bottom:5px;
	text-shadow:1px 1px 0 #000;

	}
.Optimization p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:justify;	
	color:#000;
	}
	
.Consultation{
	width: 30%;
	float:left;
	border:1px solid #666;
	padding:5px;
	border-radius:3px;
	background:#FFF;
	box-shadow:2px 2px 3px #333333;
	margin-left:35px;
	margin-top:20px;
	min-height:355px;
	}
.Consultation h3{
	font-family: Tahoma, Geneva, sans-serif;
	font-size:18px;
	color:#9d30a4;
	font-style:normal;
	font-weight:normal;
	margin-bottom:5px;
	text-shadow:1px 1px 0 #000;
	filter: Shadow(Color=#000, Direction=130, Strength=1);
	}
.Consultation p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:justify;
	color:#000;
	}
.Inspections{
	width: 30%;
	float:right;
	border:1px solid #666;
	padding:5px;
	border-radius:3px;
	background:#FFF;
	box-shadow:2px 2px 3px #333333;
	margin-top:20px;
	min-height:355px;
	}
	
.Inspections h3{
	font-family: Tahoma, Geneva, sans-serif;
	font-size:18px;
	color:#9d30a4;
	font-style:normal;
	font-weight:normal;
	margin-bottom:5px;
	text-shadow:1px 1px 0 #000;
	filter: Shadow(Color=#000, Direction=130, Strength=1);	
	}
.Inspections p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:justify;
	color:#000;
	}*/
.about{
	display:block;
	margin-top:40px;
	width:704px;
	color:#FFFFFF;
	height:50px;
	font-family: 'EuphemiaCAS';
	font-size:30px;
	text-shadow:1px 1px #000;
	overflow:hidden;
	}
.newsheading{
	font-size:14px; 
	color:#FFF;
	font-weight:bold;
	display:block;
}
.newsdate{
	font-size:14px; 
	color:#e19439;
	font-weight:bold;
	padding:5px 0 5px 0;
	display:block;
}
.borderNews{
	border-bottom:1px dashed #FFF;
	width:70%;
	display:block;
	margin-bottom:10px;
}
.left-part{
	width:674px;
	height:auto;
	padding-top:10px;
	margin:0 auto;
	}
.left-part ul{
	padding:0;
	margin:0;
	list-style:none;
	}
.left-part ul li{
	
	margin-left:16px;
	margin-right:5px;
	margin-top:20px;
	margin-bottom:0px;
	}
.left-part ul li h4{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#0CF;
	width:140px;
	text-align:center;
	}
.left-part ul li h5{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	text-align:center;
	width:140px;
	
	}

.right-part{
	float:right;
	width:195px;
	background:#666666;
	background:1px scroll #FFF;
	height:500px;
	
	}
.left-part h3{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	margin-bottom:20px;
	margin-top:15px; text-align:left;
	margin-left:16px;
	color:#fff;
	
	}
.project{
	width:708px;
	margin:0 auto;
	overflow:hidden;
	
	}

/*======================================== BODY END ==================================*/
.fotter{
	/*width:83.3%;
	margin:0 auto;
	overflow:hidden;
	background: url(../images/bodyBgNew.png) repeat top;
	border-radius:6px;
	height:58px;
	padding:15px 0;*/
	width:80%;
	margin:0 auto;
	overflow:hidden;
	float:right;
	position:relative;
	background: url(../images/bodyBgNew.png) repeat top;

}

.ft{
	width:460px;
	margin:0 auto;
	text-align:center;
}
.ft ul{
	margin-left:20px;
	padding:0;
	list-style:none;
}
.ft ul:after{
	content:"";
	display:block;
	overflow:hidden;
	clear:both;
}
.ft ul li{
	float:left;
	padding:0 3px 0 3px;
	color:#FFF;
	font-size:12px;
}
.ft ul li a{
	color:#FFF;
}
.ft ul li a:hover{
	color:#ff7d15;
}
.copyRight{
	color:#FFF;
	font-size:12px;
	display:block;
	padding:15px 0 0;
}
.view{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	text-decoration:underline; color:#B0429F;	
	}
/*===================================== CONTACT PAGE CSS ================================*/
.contactLeft{
	width:700px;
	float:left;
	display:block;
	margin-bottom:20px;
}
.one{
	width:300px;
	display:block;
	font-size:14px;
	line-height:20px;
	color:#FFF;
}
.textFeild{
	width:300px;
	border:none;
	background:#FFF;
	margin:5px 0 5px 0;
	padding:5px;
	height:15px;
}
.inputText{
	border:none;
	background:#FFF;
	width:300px;
	padding:5px;
	height:108px;
	margin:5px 0 0 0;
}
	
.contactRight{
	width:650px;
	float:right;
	height:420px;
	display:block;
}
.submitBt{
	background:#fff;
	width:115px;
	height:44px;
	margin:8px 0 0 195px;
	cursor:pointer;
	color:#252525;
	font-family:"Tahoma";
	font-size:12px;
}
.address{
	width:300px;
	display:block;
	font-size:14px;
	color:#FFF;
	line-height:25px;
	float:left;
}
.addressRight{
	float:right;
	width:305px;
}

.nivoSlider {
	position:relative;
	width:100%;
	height:auto;
	overflow: hidden;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	max-width: none;
}
.nivo-main-image {
	display: block !important;
	position: relative !important; 
	width: 100% !important;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
	top:0;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
	overflow:hidden;
}
.nivo-box img { display:block; }

/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	width:100%;
	z-index:8;
	padding: 5px 10px;
	opacity: 0.8;
	overflow: hidden;
	display: none;
	-moz-opacity: 0.8;
	filter:alpha(opacity=8);
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
	text-align:center;
	padding: 15px 0;
	display:none;
}
.nivo-controlNav a {
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}
.nivo-directionNav a{display:block;width:32px;height:34px;background:url(../images/arrows.png) no-repeat;text-indent:-9999px;border:0; z-index:9999;}
a.nivo-nextNav{background-position:-30px 0;right:15px; z-index:999;}
a.nivo-prevNav{left:15px; z-index:999;}

#slider{position:relative;background:#838383 url(../images/loading.gif) no-repeat 50% 50%;-moz-box-shadow:0 0 10px #333;-webkit-box-shadow:0 0 10px #333;box-shadow:0 0 20px #333; margin-top:15px;}
#slider img{position:absolute;top:0;left:0;display:none;}
#slider a{border:0;display:block;}

/*------------------------------------*/
.news{
	width:708px;
	height:auto;
	padding:5px;
	
	margin:0 auto;	
	}
.news span{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	margin-left:25px;
	margin-bottom:10px;
	display:block;
	}
.news h3{
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#fff;
	font-style:normal;
	font-weight:normal;
	text-align:left;}
.news-left{
	width:300px;
	float:left;
	padding-left:10px;
}
figure{
	float:right;
	margin:5px 0 0 10px;;
	}
.news a{

	color:3fff;
	text-decoration:none;	
	}
.news a:hover{
	text-decoration:underline;
	color:#fff;
	}
.news-right{
	width:300px;
	float:right;
	padding-right:25px;
	border-left:1px solid #999;
	padding-left:40px;
	}
	.textFieldTwo{
	width:640px;
	height:33px;
	font-size:12px;
	background:#e4f8fd;
	border:none;
	color:#7d7d7d;
	padding-left:5px;
	margin:10px 0 10px 0;
}
.textareaTwo{
	width:640px;
	height:100px;
	border:none;
	padding:5px;
	margin:10px 0 10px 0;
	color:#7d7d7d;
	font-family:"Tahoma", Geneva, sans-serif;
	font-size:12px;
	background:#e4f8fd;
	}
.submitBtTwo{
	border:none;
	cursor:pointer;
	color:#000;
	font-size:12px;
	width:85px;
	background:#62c9e2;
	height:25px;
	float:right;
	padding:0 0 5px 0;
}
.contact-form{float: left; width: 100%;}
.contact-form h4{font-weight: normal;  margin: 10px 0 10px 15px; color: #555; width: 97%;}
.contact-form table{float: left; width: 97%; margin: 0 0 0 15px;}
.contact-form table tr{float: left; width: 100%;}
.contact-form table tr th{float: left; width: 33.3%; text-align: left; font-weight: normal; font-size: 16px; color: #555;}
.contact-form table tr th span{color: #ff0; float: right; font-size: 10px; margin: 0 30px 0 0;}
.contact-form table tr td{float: left; width: 33.3%;}
.contact-form table tr td input[type="text"]{float: left; width: 96%; border: 1px solid #ccc; background: #eee; height: 34px; margin: 0px 0 10px; transition: 0.5s; -o-transition: 0.5s; -moz-transition: 0.5s; -ms-transition: 0.5s; -webkit-transition: 0.5s;}
.contact-form table tr td input[type="text"]:hover, .contact-form table tr td input[type="text"]:focus{background: #fff; border:1px solid #23B3FD; box-shadow: 0px 0px 5px #23b3fd; transition: 0.5s; -o-transition: 0.5s; -moz-transition: 0.5s; -ms-transition: 0.5s; -webkit-transition: 0.5s;}

.contact-form table tr td img{float: left; width: 96%; border: 1px solid #ccc; background: #eee; height: 36px; margin: 10px 0 20px;}
.contact-form table .expand th{float: left; width: 100%; text-align: left; font-weight: normal; font-size: 16px; color: #fff;}
.contact-form table .expand td{float: left; width: 100%;}
.contact-form table .expand td textarea{float: left; width: 96%; border: 1px solid #ccc; background: #eee; height: 130px; margin: 2px 0 10px;}
.contact-form table tr td textarea:hover, .contact-form table tr td textarea:focus{background: #fff; border:1px solid #23B3FD; box-shadow: 0px 0px 5px #23b3fd; transition: 0.5s; -o-transition: 0.5s; -moz-transition: 0.5s; -ms-transition: 0.5s; -webkit-transition: 0.5s;}

.contact-form table tr td input[type="submit"]{cursor:pointer; font-size: 16px; float: right; width: 80%; border: none; background: #7AAF45; color:#fff; height: 36px; margin: 0 17px 0 0; transition: 0.5s; -o-transition: 0.5s; -moz-transition: 0.5s; -ms-transition: 0.5s; -webkit-transition: 0.5s;}
.contact-form table tr td input[type="submit"]:hover{background: #5FA137; transition: 0.5s; -o-transition: 0.5s; -moz-transition: 0.5s; -ms-transition: 0.5s; -webkit-transition: 0.5s;}

/*=============== RESPONSIVE CSS STARTS HERE ==============*/
@media only screen and (max-width : 1024px) {
.maintain, .Repair, .Modern, .Optimization, .Consultation, .Inspections {
    min-height: 385px;
}
.image-letf {
    width: auto;
}
.project {
    width: 100%;
}
.left-part {
    width: 100%;
}
.flexcroll {
    text-align: center;
    width: 100% !important;
}
.contactLeft {
    width: 100%;
}
.address {
    width: auto;
}
.addressRight {
    float: none;
    width: 100%;
}
.contact-form table {
    width: 100%;
	margin: 0;
}
.contact-form table tr td input[type="text"], .contact-form table .expand td textarea{
	width:100%;
}
.contact-form table tr td img {
    width: 85%;
	height:34px;
}
.contact-form table tr td input[type="submit"] {
    height: 34px;
    margin: 0;
    width: 85%;
}
.map {
    width: 100%;
}
#header {
    margin: 0;
    width: 100%;
}
.wrapper {
    width: 86.3%;
}
.fotter {
    width: 86.3%;
}			
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
ul#menu {
		position: static;
		display: none;
	}
	ul#menu li {
		margin-bottom: 1px;
	}
	ul#menu li, ul#menu li a {
		 box-sizing: border-box;
		text-align: center;
		width: 100%;
	}
	.mainBody {
    float: none;
    width: 100%;
}
#header {
    margin: 0;
    width: 100%;
	float:none;
}
.topMenu {
    background: rgba(69, 69, 69, 0.8);
    height: auto;
    margin: 0;
    width: 100%;
}
.topMenu ul {
    margin: 0;
}
.topMenu ul li {
    float: none;
    padding: 5px 0 0;
	border:none;
}
.topMenu ul li a {
    color: #fff;
	text-shadow:none;
}
.show-menu {
	display:block !important;
	width: 100%;
}
.maintain, .Repair, .Modern, .Optimization, .Consultation, .Inspections {
    min-height: 385px;
}
.image-letf {
    width: auto;
}
.project {
    width: 100%;
}
.left-part {
    width: 100%;
}
.flexcroll {
    text-align: center;
    width: 100% !important;
}
.contactLeft {
    width: 100%;
}
.address {
    width: auto;
}
.addressRight {
    float: none;
    width: 100%;
}
.contact-form table {
    width: 100%;
	margin: 0;
}
.contact-form table tr td input[type="text"], .contact-form table .expand td textarea{
	width:100%;
}
.contact-form table tr td img {
    width: 85%;
	height:34px;
}
.contact-form table tr td input[type="submit"] {
    height: 34px;
    margin: 0;
    width: 85%;
}
.map {
    width: 100%;
}			
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
#header {
    margin: 0;
    width: 100%;
	float:none;
}
.logo {
    display: block;
    float: none;
    margin: 20px auto 0;
}
.topMenu {
    background: rgba(69, 69, 69, 0.8);
    height: auto;
    margin: 0;
    width: 100%;
}
.topMenu ul li {
    float: none;
    padding: 5px 0 0;
	border:none;
}
.topMenu ul li a {
    text-shadow: none;
	color:#fff;
}
.mainBody {
    float: none;
    width: 100%;
}
.bodyMid {
    float: none;
    width: 100%;
}
.maintain, .Repair, .Modern, .Optimization, .Consultation, .Inspections {
    min-height: 385px;
	float:none;
	width:100%;
	margin:0 0 20px;
}
.image-letf {
    width: auto;
}
.project {
    width: 100%;
}
.left-part {
    width: 100%;
}
.flexcroll {
    text-align: center;
    width: 100% !important;
}
.contactLeft {
    width: 100%;
}
.address {
    width: auto;
}
.addressRight {
    float: none;
    width: 100%;
}
.contact-form table {
    width: 100%;
	margin: 0;
}
.contact-form table tr td input[type="text"], .contact-form table .expand td textarea{
	width:100%;
}
.contact-form table tr td img {
    width: 85%;
	height:34px;
}
.contact-form table tr td input[type="submit"] {
    height: 34px;
    margin: 0;
    width: 85%;
}
.map {
    width: 100%;
}			
}
@media only screen and (max-width: 480px), screen and (max-device-width: 480px) {
.logo {
    display: block;
    float: none;
    margin: 20px auto 0;
}
#header {
    width: 100%;
	float:none;
}
.topMenu {
    background: rgba(69, 69, 69, 0.8);
    height: auto;
    margin: 0;
    width: 100%;
}
.topMenu ul {
    margin: 0;
}
.topMenu ul li {
    float: none;
    padding: 5px 0 0;
	border:none;
}
.topMenu ul li a {
    color: #fff;
	text-shadow:none;
}
.mainBody {
    float: none;
    width: 100%;
}
.bodyMid {
    float: none;
    width: 100%;
}
.ft {
    width: 100%;
}
.ft ul {
    margin-left: 0;
}
.ft ul li {
    padding: 10px 5px;
}
.ft ul li:nth-child(2n){
	display:none;
}
.maintain, .Repair, .Modern, .Optimization, .Consultation, .Inspections {
    min-height: 385px;
	float:none;
	width:100%;
	margin:0 0 20px;
}
.image-letf {
    width: auto;
}
.gAllery {
    float: none !important;
	margin: 0 0 20px !important;
}
.project {
    width: 100%;
}
.left-part {
    width: 100%;
}
.flexcroll {
    text-align: center;
    width: 100% !important;
}
.contactLeft {
    width: 100%;
}
.address {
    width: auto;
}
.addressRight {
    float: none;
    width: 100%;
}
.contact-form table {
    width: 100%;
	margin: 0;
}
.contact-form table tr td input[type="text"], .contact-form table .expand td textarea{
	width:100%;
}
.contact-form table tr td img {
    width: 85%;
	height:34px;
}
.contact-form table tr td input[type="submit"] {
    height: 34px;
    margin: 0;
    width: 85%;
}
.map {
    width: 100%;
}	
}